splunk splunk 4.0.6 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2013-6870
NA
CVE-2011-4644